@charset "utf-8";
/* CSS Document */

a				{text-decoration:underline}
a:link			{color:#000000}
a:visited		{color:#000000}
a:active		{color:#000000}
a:hover			{color:#000000}
body			{background-color:#CCCCCC; font-family:Arial; font-size:14px}
p				{margin-top:15px}
.obal			{position:relative; width:1000px; height:auto; top:293px; text-align:center}
.obal2			{position:relative; width:1000px; height:auto; top:198px; text-align:center}
.velhlavicka	{position:absolute; width:101%; height:300px; margin-top:-7px; margin-left:-7px; margin-right:0px; background-color:#FFF; text-align:center}
.malhlavicka	{position:absolute; width:101%; height:205px; margin-top:-7px; margin-left:-7px; margin-right:0px; background-color:#FFF; text-align:center}
.obsah			{position:absolute; width:775px; left:225px; top:50px; text-align:left}
.obdelnik		{position:absolute; width:200px; height:385px; top:50px}
.obsah2			{position:absolute; width:775px; left:225px; top:50px; text-align:left}
.vedmenu		{position:absolute; width:200px; height:415px; top:50px}
.paticka		{position:absolute; width:101%; height:50px; margin-top:-7px; margin-left:-7px; margin-right:0px; color:#FFF; background-color:#999999; text-align:center}
.paticka a		{color:#FFF; text-decoration:underline}
.obrazek		{position:absolute; width:250px; height:auto; top:30px; left:25px; text-align:center}
.text			{position:absolute; width:490px; height:auto; top:10px; left:300px}
.text img		{float:left}
.text p			{margin-bottom:20px; margin-top:50px; margin-left:0px}
.pdf			{list-style-image:url(image/pdf.gif)}
.hlmenu			{position:absolute; height:53px; width:578px; top:84px; left:47%}
.ramecek		{position:relative; margin-top:0px; margin-left:25px; margin-right:10px; margin-bottom:30px}